ls -l *.spec.x >> StatSpecSizes.txt
echo >> StatSpecSizes.txt

ls -l *.impl.x >> StatImplSizes.txt
echo >> StatImplSizes.txt

ls -l *.info.x >> StatInfoSizes.txt
echo >> StatInfoSizes.txt

ls -l *.qm >> StatXtrnSizes.txt
echo >> StatXtrnSizes.txt
